start-cli-registry-package-category(1)

NAME
start-cli-registry-package-category - Update categories in registry

SYNOPSIS
start-cli registry package category [-h|--help] <subcommands>

DESCRIPTION
Update categories in registry

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-registry-package-category-add(1)
    Add a category to the registry

start-cli-registry-package-category-add-package(1)
    Add a package to a category

start-cli-registry-package-category-list(1)

start-cli-registry-package-category-remove(1)
    Remove category from registry

start-cli-registry-package-category-remove-package(1)
    Remove package from category